Orq MCP is live: Use natural language to interrogate traces, spot regressions, and experiment your way to optimal AI configurations. Available in Claude Desktop, Claude Code, Cursor, and more. Start now →
Permanently deletes a specific memory document.
Use this endpoint to:
curl --request DELETE \
--url https://api.orq.ai/v2/memory-stores/{memory_store_key}/memories/{memory_entity_id}/documents/{document_id} \
--header 'Authorization: Bearer <token>'Documentation Index
Fetch the complete documentation index at: https://docs.orq.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The unique key identifier of the memory store
The unique identifier of the memory
The unique identifier of the document
Memory document successfully deleted.
Was this page helpful?
curl --request DELETE \
--url https://api.orq.ai/v2/memory-stores/{memory_store_key}/memories/{memory_entity_id}/documents/{document_id} \
--header 'Authorization: Bearer <token>'